<template>
    <view class="agreement-content">
    	<view v-html="content"></view>
    </view>
</template>

<script>
    import { registeragree } from '@/apis/interfaces/auth'
    export default {
    	data() {
    		return {
    			content: ''
    		};
    	},
        onShow() {
            registeragree(this.$Route.query.page).then(res=> {
            	this.content = res.content
            })
        }
    }
</script>

<style lang="scss" scoped>
	.agreement-content{
		padding: $padding * 2;
		font-size: $title-size;
	}
</style>
